/* -----------------------------------------
	common
----------------------------------------- */
.indent03{
    text-indent: -2.6em !important;
    padding-left: 2.6em !important;
}


/* -----------------------------------------
	btn list
----------------------------------------- */
.btn_list{
	display: flex;
    justify-content: space-between;
}
.btn_list li {
	width: 31.3%;
}
.btn_list li:last-of-type{
    margin-right: 0;
}
.btn_list li:not(.link) a {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding: 20px 10px;
    font-size: 1.6rem;
    font-weight: bold;
}
.btn_list li[class*="ico_"] a:before {
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    vertical-align: middle;
    margin-right: 15px;
}
.btn_list .ico_reserve a:before {
    width: 27px;
    height: 34px;
    background: url("/railway/img/ico_ekinet.svg") no-repeat left center/contain;
}
.btn_list .ico_tickets a:before {
    width: 30px;
    height: 18px;
    background: url("/railway/img/ico_ticket.svg") no-repeat left center/contain;
}
.btn_list .ico_tour a:before {
    background: url("/railway/img/ico_tour.svg") no-repeat left center/contain;
}

@media screen and ( max-width: 750px) {
    .btn_list{
        justify-content: space-between;
    }
    .btn_list a {
        padding: 10px;
        font-size: 1.5rem;
    }
    .btn_list li[class*="ico_"] a:before {
        margin-right: 4%;
        margin-bottom: 3%;
    }
    .sp_mb5p{margin-bottom: 5%!important;}
    .sp_col3 {
        display: flex;
        flex-wrap: wrap;
    }
    .sp_col3 > * {
        width: 31.3%;
        margin-right: 3%;
    }
    .sp_col3 > *:nth-child(3n){
        margin-right: 0;
    }
}